
    .toolbar {
        height: 32px;
        width: inherit;
        min-width: inherit;
        position: absolute;
        top: 0;
        right: 0;
        box-sizing: border-box;
        padding: 3px 2px 2px 4px;

        background-color: #313629;
        border-right: 1px solid;
        border-bottom: 1px solid;
        border-color: #1b1f14;
        box-shadow: 0px 1px 1px #0002;
        user-select: none;
        -moz-user-select: none;
    }

    .button {
        width: 96px;
        height: 24px;
        box-sizing: border-box;
        padding-top: 2px;
        margin: 0;
        display: inline-block;

        font-size: 21px;
        font-family: Rabbit;
        font-weight: 600;
        color: #1b1f14aa;
        text-shadow: 0px 1px 2px #aaccaa23;
        text-align: center;

        background-image: linear-gradient(#314229, #425529 23%, #314229);
        border-radius: 4px;
        border: 1px solid #0006;
        box-shadow: 0px -1px 2px inset #0006;

        cursor: pointer;
        transition: 0.05s ease-out;
    }
    .button:hover {
        color: #bbff99dd;
        text-shadow: 0px 1px 3px #aaccaa42;

        background-image: linear-gradient(#425529, #556434 23%, #425529);
        border-color: #0008;
        box-shadow: 0px -1px 3px inset #0008;
    }
    .button:active, div~.hideBox:checked > .toolbar label.hide {
        background-image: linear-gradient(#314229, #425529 55%, #314229);
        box-shadow: 0px -1px 3px inset #0004;
    }
